000030669 - Is Oracle Patch 12345717 needed on 11.2.0.4

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000030669
Applies ToRSA Product Set: Identity Management and Governance
RSA Product/Service Type: Appliance, Soft Appliance, WebLogic, WebSphere
RSA Version/Condition: 6.8.1 and higher
Platform: Suse, Linux
O/S Version: null
Product Name: ACM
IssueIs Oracle patch 12345717 needed for 11.2.0.4? 
This patch "MERGE FAILS WITH ORA-600 [13013]" was required for 11.2.0.2 databases.
 
ResolutionPer the Oracle document:
                    11.2.0.2 Patch Set Updates - List of Fixes in each PSU (Doc ID 1340011.1)
this bug was fixed in 11.2.0.2 PSU5, and would have been forward ported to any later version/PSU. As such, it is included in 11.2.0.4.

Attachments

    Outcomes